netload(8)

Name
netload — show utilization of network interface

Syntax
netload device [interval]

Description
Shows the current bandwidth utilization of device using an average over interval seconds.

Options

device
    Device to look at.

interval
    Intervals to collect data over, in seconds. If greater than 50000, the value is interpreted as microseconds instead. Defaults to 1 second.

See also
hxtools(7)